### Function

# ICalGLib VcardValue kind_is_valid

since: 4.0

#### Declaration [src]

    gboolean
    i_cal_vcard_value_kind_is_valid (
      ICalVcardValueKind kind
    )

#### Description [src]

Checks whether the `kind` is a valid `ICalVcardValueKind`.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardValueKind`

  The `ICalVcardValueKind` to be checked.

#### Return value

Type: `gboolean`

True if yes, false if not.